Bug 1251424 - [abrt] gvfs-mtp: g_type_check_instance_cast(): gvfsd-mtp killed by SIGSEGV
[abrt] gvfs-mtp: g_type_check_instance_cast(): gvfsd-mtp killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a0f645b17667f82fb091a83e997...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-07 05:38 EDT by Ilya Gradina
Modified: 2016-12-20 09:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:21:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.82 KB, text/plain)
2015-08-07 05:38 EDT, Ilya Gradina
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-07 05:38 EDT, Ilya Gradina
no flags Details
File: core_backtrace (11.08 KB, text/plain)
2015-08-07 05:38 EDT, Ilya Gradina
no flags Details
File: dso_list (3.33 KB, text/plain)
2015-08-07 05:38 EDT, Ilya Gradina
no flags Details
File: environ (644 bytes, text/plain)
2015-08-07 05:38 EDT, Ilya Gradina
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-07 05:38 EDT, Ilya Gradina
no flags Details
File: maps (17.41 KB, text/plain)
2015-08-07 05:38 EDT, Ilya Gradina
no flags Details
File: mountinfo (3.60 KB, text/plain)
2015-08-07 05:38 EDT, Ilya Gradina
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-07 05:38 EDT, Ilya Gradina
no flags Details
File: open_fds (1.11 KB, text/plain)
2015-08-07 05:38 EDT, Ilya Gradina
no flags Details
File: proc_pid_status (1007 bytes, text/plain)
2015-08-07 05:38 EDT, Ilya Gradina
no flags Details

  None (edit)
Description Ilya Gradina 2015-08-07 05:38:02 EDT
Version-Release number of selected component:
gvfs-mtp-1.25.4.1-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-mtp --spawner :1.2 /org/gtk/gvfs/exec_spaw/0
crash_function: g_type_check_instance_cast
executable:     /usr/libexec/gvfsd-mtp
global_pid:     4473
kernel:         4.2.0-0.rc4.git1.1.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 g_type_check_instance_cast at gtype.c:4060
 #1 do_enumerate at gvfsbackendmtp.c:1328
 #2 g_vfs_job_run at gvfsjob.c:197
 #4 g_thread_proxy at gthread.c:764

Potential duplicate: bug 908646
Comment 1 Ilya Gradina 2015-08-07 05:38:06 EDT
Created attachment 1060307 [details]
File: backtrace
Comment 2 Ilya Gradina 2015-08-07 05:38:07 EDT
Created attachment 1060308 [details]
File: cgroup
Comment 3 Ilya Gradina 2015-08-07 05:38:08 EDT
Created attachment 1060309 [details]
File: core_backtrace
Comment 4 Ilya Gradina 2015-08-07 05:38:10 EDT
Created attachment 1060310 [details]
File: dso_list
Comment 5 Ilya Gradina 2015-08-07 05:38:11 EDT
Created attachment 1060311 [details]
File: environ
Comment 6 Ilya Gradina 2015-08-07 05:38:12 EDT
Created attachment 1060312 [details]
File: limits
Comment 7 Ilya Gradina 2015-08-07 05:38:14 EDT
Created attachment 1060313 [details]
File: maps
Comment 8 Ilya Gradina 2015-08-07 05:38:15 EDT
Created attachment 1060314 [details]
File: mountinfo
Comment 9 Ilya Gradina 2015-08-07 05:38:17 EDT
Created attachment 1060315 [details]
File: namespaces
Comment 10 Ilya Gradina 2015-08-07 05:38:18 EDT
Created attachment 1060316 [details]
File: open_fds
Comment 11 Ilya Gradina 2015-08-07 05:38:19 EDT
Created attachment 1060317 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-11-24 07:16:41 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 09:21:47 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.